/* CSS Document */

.dan1 {
	float: left;
	width: 47%;
	margin-right: 6%;
	margin-bottom: 10px;
}
.dan2 {
	float: left;
	width: 47%;
	margin-bottom: 10px;
}
.left {
	float: left;
	width: 47%;
	margin-right: 6%;
	margin-bottom: 10px;
}
.right {
	float: left;
	width: 47%;
	margin-bottom: 10px;
}

.bk {
	float:left;
	width:23%;
	padding:0%;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 10px;
	height: auto;
}
.bk2 {
	float:left;
	width:23%;
	padding:0%;
	margin-right: 12%;
	margin-left: 12%;
	margin-bottom: 10px;
	height: auto;
}

.wk1 {
	float: left;
	width: 30%;
	margin-bottom: 10px;
	margin-right: 5%;
	text-align: center;
}
.wk2 {
	float: left;
	width: 30%;
	margin-bottom: 10px;
	text-align: center;
}
.wk3 {
	float: left;
	width: 250px;
	margin-bottom: 10px;
	margin-right: 20px;
}
.wk4 {
	float: left;
	width: 250px;
	margin-bottom: 10px;
}
.wk5 {
	width: 18%;
	margin-right: 2%;
	float: left;
	margin-bottom: 10px;
}
.wk6 {
	width: 18%;
	float: left;
	margin-bottom: 10px;
}
.wk7 {
	float: left;
	width: 30%;
	margin-right: 4%;
}
#centercolumn2 div.wk8 {
	float: left;
	width: 30%;
}
.cl {
	float: left;
	width: 33%;
	margin-bottom: 10px;
	text-align: center;
}
.cc {
	float: left;
	width: 34%;
	margin-bottom: 10px;
	text-align: center;
}

.centerbk {
	float: left;
	width: 460px;
	margin-bottom: 10px;
	margin-right: 20px;
	padding: 0px;
}
.rightbk {
	float: left;
	width: 220px;
	padding: 0px;
}

.gblock {
	float: left;
	width: 29%;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 20px;
	text-align: center;
}
.gblock2 {
	float: left;
	width: 21%;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 20px;
	text-align: center;
	height: 300px;
}

.listBorder {
	border:1px solid #CCCCCC;
	padding: 2px;
	background-color: #FFFFFF;
}

.largetxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #990000;
}
.outerline{
	border: 1px solid #999999;
}
.hyo {
	border: 1px solid #999999;
}
.hyo table tr th {
	padding: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #999999;
	border-bottom-color: #999999;
}
.hyo table tr td {
	padding: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #999999;
	border-bottom-color: #999999;
}


.slide {
        }
.slide:hover {
            background-color: #D1D1D1;
        }
.target{
            padding: 15px;
            border: 1px solid #CCCCCC;
            margin: 0;
        }
.slide1 {
        }
.slide1:hover {
            background-color: #D1D1D1;
        }
.target1{
            padding: 15px;
            border: 1px solid #CCCCCC;
            margin: 0;
        }
.slide2 {
        }
.slide2:hover {
            background-color: #D1D1D1;
        }
.target2 {
            padding: 15px;
            border: 1px solid #CCCCCC;
            margin: 0;
        }
.slide3 {
        }
.slide3:hover {
            background-color: #D1D1D1;
        }
.target3 {
            padding: 15px;
            border: 1px solid #CCCCCC;
            margin: 0;
        }
